@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
uf2_block Struct Reference

## Data Fields

uint32_t | magic_start0
uint32_t | magic_start1
uint32_t | flags
uint32_t | target_addr
uint32_t | payload_size
uint32_t | block_no
uint32_t | num_blocks
uint32_t | file_size
uint8_t | data [476]
uint32_t | magic_end

The documentation for this struct was generated from the following file:

- include/boot/uf2.h